### Method

# Gtk TreeView convert_widget_to_bin_window_coords

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_convert_widget_to_bin_window_coords (
      GtkTreeView* tree_view,
      int wx,
      int wy,
      int* bx,
      int* by
    )

#### Description [src]

Converts widget coordinates to coordinates for the bin_window.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`wx`

  Type: `int`

  X coordinate relative to the widget.

`wy`

  Type: `int`

  Y coordinate relative to the widget.

`bx`

  Type: `int*`

  Return location for bin_window X coordinate.

  The argument will be set by the function.

`by`

  Type: `int*`

  Return location for bin_window Y coordinate.

  The argument will be set by the function.